---
  title: GitLab for Slack app
  description: Interact with GitLab without leaving your Slack workspace!
  components:
    - name: 'solutions-hero'
      data:
        title: GitLab for Slack app
        subtitle: Interact with GitLab without leaving your Slack workspace!
        aos_animation: fade-down
        aos_duration: 500
        img_animation: zoom-out-left
        img_animation_duration: 1600
        rounded_image: true
        primary_btn:
          url: https://gitlab.com/-/profile/slack/edit
          text: Get started
          data_ga_name: slack integration
          data_ga_location: header
        image:
          image_url: /nuxt-images/solutions/slack/slack.png
          image_url_mobile: /nuxt-images/solutions/slack/slack.png
          alt: "GitLab + Slack"
          bordered: true
    - name: copy-media
      data:
        block:
          - header: Know what is happening inside your projects
            text: |
              Get notifications to your team's Slack channel about events happening inside your GitLab projects.
            image:
              image_url: /nuxt-images/solutions/slack/gitlab-slack-notifications.png
              alt: ""
          - header: Manage issues from Slack
            inverted: true
            text: |
              Quickly create, close, or show issues from Slack using the /gitlab command.
            image:
              image_url: /nuxt-images/solutions/slack/gitlab-slack-manage.png
              alt: ""
          - header: Streamline your GitLab deployments with ChatOps
            text: |
              Run CI/CD commands and track the output in Slack.
            image:
              image_url: /nuxt-images/solutions/slack/gitlab-slack-streamline.png
              alt: ""
          - header: Leave comments on issues from Slack
            inverted: true
            text: |
              Reduce context switching by commenting on issues right from Slack.
            image:
              image_url: /nuxt-images/solutions/slack/gitlab-slack-leave-comments.png
              alt: ""
          - header: Interact with GitLab without leaving your Slack workspace!
            text: |
              Turn conversations in Slack into actions in GitLab. Find out what's possible by reviewing our [documentation](https://docs.gitlab.com/ee/user/project/integrations/gitlab_slack_application.html).
            link_href: https://gitlab.com/-/profile/slack/edit
            link_text: Get started
            image:
              image_url: /nuxt-images/logos/slack_logo.png
              alt: ""
